/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
body{background:#fff;}
p{font-size: 16px;}

.zn_section_size.full_width{padding:0px 20px !important;}
@media (min-width: 768px){
	.header--is-sticked.site-header.sticky-resize{height:100px !important;}
}

@media (min-width: 768px){
.header--is-sticked.site-header.sticky-resize .site-header-wrapper:not(.sticky-main-area) .site-header-main {
     height: 93px !important; 
}
}
.element-scheme--light a {
    color: #272525;
}

body .sc-list.style4 li p{margin: 0 0 5px;}
body .terms-size{font-size: 18px;position: relative;top: -12px;}
body .sc-list li p{margin: 0 0 5px;}
body ul.sc-list {list-style-type: none;}
.home .image-boxes.image-boxes--4 .image-boxes-title:after{background-color: #285e94;}
body .home-nz-made-section .BuyNZMadeLogo2 > a > img{max-width: 118px;margin: inherit;padding-top: 0px;}
body .home-nz-made-section .BuyNZMadeLogo2 > div:nth-of-type(1){font-size: 16px;text-align: left;}
body .home-nz-made-section .BuyNZMadeLogo2 > div:nth-of-type(2) {font-size: 15px;text-align: left;}
body .home-nz-made-section .BuyNZMadeLogo2 a{margin: 0px 0px 8px;}
body .home-nz-made-section .BuyNZMadeLogo2{padding: 0;}
body .sc-list strong{font-size: 16px;}
body .for-enquiry{margin-top: 30px;margin-bottom: 20px;}
body .company-info h3{margin-top: 0;}
body .discover-section .image-boxes-title{text-align:center;/* padding-top:130px; font-size:22px;*/padding-top: 95px;font-size: 35px;line-height: 50px;}
body .zn_section.eluid6d112f7f .znListItems{margin-bottom: 4px;}
body .for-enquiry p{color: #285e94;font-weight: bold;font-size: 18px;}
body .tst-box .tst-box-bqt {font-size: 15px;}
body .zn_section.eluid6d112f7f .znListItems li{}
body .acc--default-style .acc-tgg-button:before, body .acc--default-style .acc-tgg-button:after{background: #000;}
body .tst-box .tst-box-title {font-size: 14px;}
body .video-section-wsme iframe{margin: 0 auto;width: 50%;height: 450px;text-align: center;display: block;}
body .contact-page-form form label {width: 100%;}
body .contact-page-form input[type="submit"]{background: #285e94;color: #fff;width: 150px !important;font-size: 20px !important;padding: 10px 30px !important;font-weight:normal;}
body .site-header[class*="sh-"] .topnav .menu-item>a{color: #285e94;}
body .site-header[class*="sh-"] .topnav .menu-item>a:hover{color:#272525;}
body .site-header[class*="sh-"] .topnav.social-icons .topnav-item{background: #285e94 !important;}
body .sc-list li:before {content: '\f054';font-family: 'FontAwesome';float: left;margin-left: -1.5em;color: #285e94;top: 4px;position: relative;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover:before {box-shadow: inset 0 0 0 4px #285e94;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a { opacity: 1; -webkit-transform: translateX(0);transform: translateX(0);color: #fff !important;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a:hover { opacity: 1; color: #285e94 !important;border: 1px solid #285e94;}
body .nav-mm--dark.main-nav ul ul.sub-menu .menu-item a:hover {color: #fff;}
/* body .row .zn_accordion_element .acc-group .acc-panel-title .acc-tgg-button{pointer-events: none;}
body .row .zn_accordion_element .acc-group .acc-panel-title .acc-tgg-button:before, body .row .zn_accordion_element .acc-group .acc-panel-title .acc-tgg-button:after{display:none;} */
body .acc--default-style .acc-tgg-button:not(.collapsed) {border-bottom: 1px solid #EEEEEE !important;}
body .acc--default-style .acc-group+.acc-group {margin-top: 24px;}
body.page-id-224 .acc--default-style {border: 0px solid #E3E3E3;}
body .hide{display:none;}
/* body .home-products img{width: 100%;height: auto;margin: 0 auto;} */
body .home-products .image-boxes {width: 90%;height: auto;margin: 0 auto;}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic{background: none;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details{border-top: 1px solid #23282d14;}
body.woocommerce .woocommerce-breadcrumb{font-size: 14px;}
body.woocommerce .woocommerce-breadcrumb a {color:#285e94;font-weight: bold;}
body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{/*width: 32%;*/}
body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{border: none;margin-right: 8px;max-width: initial;max-height: initial;}
body.woocommerce div.product div.images .woocommerce-product-gallery__image a{pointer-events: none;}
body .related.products .product-list-item  .kw-details h3{min-height: 62px !important;}
body .kw-details-desc ul.sc-list {font-size: 16px;}
body.woocommerce.single-product div.product.prodpage-style3 .product_meta{font-size: 14px;}
body.woocommerce div.product.prodpage-style3 .summary {padding-top: 0px;}
body .summary .product_title{font-size: 44px;}
body .acc--default-style .acc-tgg-button{color: #285e94;}
body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img:hover{border-color: #285e94;}
body .pswp__ui--over-close .pswp__button--close{margin-top: 38px;}
body.woocommerce div.product.prodpage-style3 .single_product_main_image::after{background-color: rgba(255, 255, 255, 0);}
body.woocommerce div.product.prodpage-style3 .main-data{/*background: #f3f1f0;*/}
body.woocommerce.single-product div.product.prodpage-style3 .product_meta {display: none;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details{background: #edecec;}
body.woocommerce ul.products li.product a img{padding: 20px;}
.product .summary, .woocommerce.single-product div.product.prodpage-style3 .kw-details-desc{font-size: 16px;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title{font-weight: bold;}
body.woocommerce ul.products li.product .product-list-item .kw-prodimage{background: #fff;}

body .testimonial-single-block {padding: 26px;background-image: url(https://activedishwashing.co.nz/wp-content/uploads/2019/11/quote-10.png);background-repeat: no-repeat;background-position: 1% 8%;}
body .testimonial-single-block.odd{background: #f2f2f2;background-image: url(https://activedishwashing.co.nz/wp-content/uploads/2020/01/quote-white.png);background-repeat: no-repeat;background-position: 1% 8%;}
body .testimonial-single-block p{margin-bottom: 5px;}
body .testimonial-single-block h3{margin-bottom: 0;margin-top: 0px;font-size: 22px;font-weight: bold;}
body .testimonial-single-block h5{margin-top: 0;font-weight: bold;}
body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image.slick-active img {border-color: #285e94;opacity: 1;}
body .nz-made-image .image-boxes-img-wrapper img{width: 75%;margin: 0 auto;}
body .dishwashing-bullet-point-section li {margin-bottom: 20px;}
body .contact-page-number .znListItems{display: block;}
body .contact-us-page-left-column{}
body .hide-section{display:none;}
body a.button{background: #285e94;color: #fff;width: 150px !important;padding: 10px 30px;font-size: 20px;}
body a.button:hover{background: transparent;color: #285e94;border: 2px solid #285e94 !important;}
body .foodstuff-section .zn_section_size.container, body .progressive-section .zn_section_size.container{background: #f3f1f0;}
body .contact-us-page-left-column .znListItems-icon {padding-right: 6px;}
body ul.products li.product .excerpt{position: absolute;bottom: 15px;left: 20px;}
body form .wpcf7-submit {background: #285e94;color: #fff;width: 100px !important;}
body form .wpcf7-submit:hover{background: transparent;color: #285e94;border: 2px solid #285e94 !important;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic:before{/*box-shadow: inset 0 0 0 2px #337ab7;*/ box-shadow:none;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover:before{box-shadow: -2px -2px 20px 2px rgba(72, 73, 121, 0.15);}
body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img {opacity: 1;}
body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img:hover {border-color: #285e94;}
/*body .woocommerce-product-details__short-description .product-size{background: #f2f2f2;padding: 10px;}*/
body .discover-section-full{display: block !important;}
body .discover-section-full .home-one-third{}
body.error404 .search {display: none;} 
body.error404 .wsme-custom-404{margin-bottom:50px;}

body .woocommerce-product-details__short-description .product-size h3, body .woocommerce-product-details__short-description .product-features h3, body .woocommerce-product-details__short-description .product-fragrance h3{margin: 0; background: #f9f8f880;padding: 0px 10px; margin-bottom:10px; -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75); color:#928f90 !important; margin-bottom:30px; font-weight:600;}

body .woocommerce-product-details__short-description .product-size, body .woocommerce-product-details__short-description .product-features, body .woocommerce-product-details__short-description .product-fragrance{margin-bottom: 40px;  }
.product .summary li, .product .summary p{color:#285e94 !important; font-weight:bold;}
.product .summary .kw-details-desc li, .product .summary .kw-details-desc p{color:#272525 !important; font-weight:normal;}
body .woocommerce-product-gallery__wrapper h4{text-align: center;color: red;position: absolute;bottom: 0;}
body .product-gallery-caption{text-align: center;font-size: 20px;}
body .faq-section-numbered{font-size: 22px;}
body .faq-section-numbered li{border-bottom: 1px solid #0000000d;}
body .faq-section-numbered h3{font-size: 22px;font-weight: bold;}
/* body .faq-section-numbered p{} */
/* body .site-header-top-right .social-icons{display:none;} */
body .discover-section-full .home-one-third img{width: 90%;margin: 0 auto;display: block;}
body .details.sliding-details-content{width: 90%;margin: 0 auto;display: block;}
body .discover-section.discover-section-full .image-boxes-title{padding-top: 157px;}

body.search-results .post_details, 
body.search-results .itemThumbnail, body.search-results .itemBody{display:none;}

body.search-results .itemTitle{text-align: center;}

body .menu-item-has-children > a:after{display:none;}
@media (max-width: 912px){
body .menu-item-has-children > a:after {
	display:block;
content: "\f431";
position: absolute;
right: 0.625em;
top: 0.8125em;
}
}

@media only screen and (min-width: 1200px){
	body .woocommerce-breadcrumb{width: 1366px;margin: 34px auto !important;}
	
}

@media only screen and (max-width: 1200px){
	body .woocommerce-breadcrumb{width: 100%;margin: 20px 27px 20px !important;}
}

@media only screen and (min-width: 768px){body .image-customation img{width:50% !important;}}

.topnav.social-icons a{color:#fff !important;}

.topnav-item, .topnav .menu-item>a, .kl-header-toptext{font-size:16px;}

.eluiddf19f0dd.image-boxes .image-boxes-text h4{
    font-family: "Josefin Sans", Helvetica, Arial, sans-serif;
    font-size: 24px;
    line-height: 30px;
    font-weight: 100;
    
}

.image-boxes.image-boxes--4 .image-boxes-title{font-size:38px;    padding-bottom: 0px;}

.wsme-custom-footer div.widget ul.menu li{float: left;width: 50%;}
div.widget ul.menu li a:before{display:none;}
div.widget ul.menu li>a:hover{color:#285e94;}
div.widget ul.menu li>a{font-size:16px; color:#272525;}
.eluid08cf1515{padding-top:25px; font-size:16px;}
.znListItems-item{font-size:16px;}
.nav-mm--dark.main-nav ul ul.sub-menu{background:#272525;}
.znListItems .znListItems-icon{font-size:16px;}
body .single_product_main_image.fxb-center-y{align-items: baseline;}

body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img{border:none;}
body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image.slick-active{}
body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image:hover{border: none; box-shadow: -2px -2px 20px 2px rgba(72, 73, 121, 0.15);}




.slider-italic .rs-layer{font-weight:bold !important; text-shadow: 1px 1px 2px #000; color:#959c2d !important;
}
.slider-heading .rs-layer{text-shadow: 1px 1px 2px #000; color:#959c2d !important;}
.slider-more-text{text-shadow: 1px 1px 2px #000;}
.slider-button .rs-layer{background:#959c2d !important;}
.slider-button .rs-layer:hover{background:#000 !important;}


.nav-mm--dark.main-nav ul ul.sub-menu .menu-item a:hover {
    color: #000;
    background: #285e94;
}
.zn_section.eluidef83a79a{padding-top:0px !important;}
.woocommerce div.product.prodpage-style3 .product_title{color:#959c2d;}
.wc-tabs-section, .product-template-default #page_header, .orderby{display:none;}
.nav-mm--dark.main-nav ul ul.sub-menu .menu-item a{color:#fff;}
#page_wrapper .page-subheader.zn_def_header_style .ph-content-wrap, .page-subheader.uh_zn_def_header_style .ph-content-wrap {
    padding-top: 120px;
}
@media (min-width: 768px){
.header--is-sticked.site-header.sticky-resize .sticky-bottom-area .site-header-bottom, .header--is-sticked.site-header.sticky-resize .sticky-main-area .site-header-main, .header--is-sticked.site-header.sticky-resize .sticky-top-area .site-header-top {
    opacity: 1;
    height: 30px!important;
    
}
}
.main-nav>ul>li>a{color:#272525 !important;}
.main-nav>ul>li>a:hover, .header--sticky.header--not-sticked.site-header .site-header-row .main-nav > ul > .menu-item.active > a{color:#285e94 !important;}
body .topnav .menu-item.menu-item-352, body .topnav .menu-item.menu-item-234, body .topnav .menu-item.menu-item-1115{border-right: 1px solid #000;}
.fa-facebook-square{font-size:20px;}
.topnav .menu-item {padding-right: 25px;}
h1,h2,h3{color:#285e94 !important;}
h3 span{color:#fff;}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic:hover:before {
    box-shadow: inset 0 0 0 4px #959c2d;
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a:hover {
    background: #fff;
}
h1.zn_text_box-title, .woocommerce .page-title{font-size:50px; font-weight:700;}


.cf-elm-form .kl-fancy-form-label{color:#272525!important;}
.eluid040803bd.tbk--colored .tbk__symbol span {
    display:none !important;
}
.eluide19b7e0c.btn {
    color: #285e94;
}
.eluide19b7e0c.btn:hover {
    color: #272525;
}


.header--is-sticked .site-logo {   
    padding-bottom: 15px;
}
@media (max-width: 767px){

	.site-header-top .fxb-end-x{justify-content: flex-start;}
	
	
}
h2 sup{font-size:18px;}
sup {
    top: -1.2em;
	    font-weight: 700;
}

.main-nav > ul > .menu-item-228 > a{padding-right:0px;}
.nw-image{margin:0px 25px 0px 20px;}
@media (max-width: 991px){
	.znNavOvr{background:transparent!important;}
	.zn-res-menuwrapper a, .zn-menuBurger span{color:#272525 !important; }
	.zn-menuBurger span{background: rgba(0,0,0,.75) !important;}
	.sh--dark .site-header-separator{display:none !important;}
.znNavOvr--layoutS1 .znNavOvr-menuWrapper {
	
    background-color: rgba(0,0,0,0.9) !important
}
	.znNavOvr.is-active .znNavOvr-close{background:272525;}
	.znNavOvr--layoutS1 .znNavOvr-inner{padding-top: 0px !important;}
	.znNavOvr--layoutS1 .znNavOvr-menuWrapper-inner {padding-top: 20px !important;}
	.topnav .menu-item{padding-right: 10px;}
	.topnav-li, .topnav .menu-item{float:none;}
	.zn-widget-module.eluid67af1ac1 {min-height:150px;}
	.znColumnElement-innerWrapper-eluid2e8b5bae{margin-left:0px !important;}
}
.znpb-footer-smart-area div.widget ul.menu li{margin-top: -10px;    padding-bottom: 15px;}
.znpb-footer-smart-area h3{margin-bottom:0px;}
.znpb-footer-smart-area h3:after {
    content: '';
    position: relative;
    height: 1px;
    width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 10px;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    z-index: 1;
    -webkit-backface-visibility: hidden;
	background-color: #959c2d;
}
.znColumnElement-innerWrapper-eluid228b9b9f img{padding-top:5px;}

@media screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1200px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

	#rev_slider_1_1_wrapper{height:370px !important}
	#rev_slider_1_1{height:370px !important;}
	  .slider-button{left: 130px;top: -150px;}
	    #rev_slider_11_1_wrapper {
    height: 300px !important;
}
	  #rev_slider_11_1{height:300px !important;}
	  rs-fullwidth-wrap{max-height:300px;}
	 
}
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1430px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

	#rev_slider_1_1_wrapper{height:478px !important}
	#rev_slider_1_1{height:478px !important;}
	  .slider-button{left: 130px;top: -140px;}
	  body.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery{max-width:40%;}
	  
	  #rev_slider_11_1_wrapper {
    height: 300px !important;
}
	  #rev_slider_11_1{height:300px !important;}
	  rs-fullwidth-wrap{max-height:300px;}
}



@media screen 
  and (min-device-width: 1430px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

	#rev_slider_1_1_wrapper{height:540px !important}
	#rev_slider_1_1{height:540px !important;}
	  .slider-button{left: 130px;}
	  body.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery{max-width:40%;}
	  
	  #rev_slider_11_1_wrapper {
    height: 350px !important;
}
	  #rev_slider_11_1{height:350px !important;}
	  rs-fullwidth-wrap{max-height:350px;}
}

@media screen 
  and (min-device-width: 1601px) 
  and (max-device-width: 1850px) 
  and (-webkit-min-device-pixel-ratio: 1) { 

	#rev_slider_1_1_wrapper{height:630px !important}
	#rev_slider_1_1{height:630px !important;}
	  .slider-button{left: 130px;}
	  body.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery{max-width:40%;}
	  
	 #rev_slider_11_1_wrapper {
    height:450px !important;
}
	  #rev_slider_11_1{height:450px !important;max-height:700px !important;}
	  rs-fullwidth-wrap{height: 450px!important;}
}

@media screen 
  and (min-device-width: 2100px)   
  and (-webkit-min-device-pixel-ratio: 1) { 

	#rev_slider_1_1_wrapper{height:780px !important}
	#rev_slider_1_1{height:780px !important;}
	
	 
}
@media screen 
  and (min-device-width: 2880px) 
  and (max-device-width: 2880px) 
  and (-webkit-min-device-pixel-ratio: 1) { 
	  
	  #rev_slider_11_1_wrapper {
    height:700px !important;
}
	  #rev_slider_11_1{height:700px !important;max-height:700px !important;}
	  rs-fullwidth-wrap{height: 700px!important;}
	  
}
/*header*/
.main-nav>ul>.menu-item>a{color:#fff !important;}

@media (max-width: 767px){
	h1.zn_text_box-title, .woocommerce .page-title{font-size:36px;}

#header.site-header {
    background-color: transparent !important;
	background-image: url(https://activedishwashing.co.nz/wp-content/uploads/2020/01/ACTIVE-HEADER-IMAGE-1.png);
    background-repeat: no-repeat;
    background-position: center center;
   background-attachment: scroll;
    background-size: cover;
}
}
.main-nav>ul>li>a:hover, .header--sticky.header--not-sticked.site-header .site-header-row .main-nav > ul > .menu-item.active > a{font-weight:bold;}
.main-nav > ul > .menu-item > a{font-weight:bold !important; font-size:20px !important;}
body .site-header[class*="sh-"] .topnav .menu-item>a {
    color: #344b81;
    font-weight: bold !important;
    opacity: 1;
}
body .sc-list li:before {content: "\2022";margin-left: -1em;
    color: #285e94;
    top: -2px;
    position: relative;
    font-size: 20px;}

/*home*/
.slider-bottom h2{color:#fff !important; margin-top:15px; text-align:center;  font-size:80px; margin-bottom:15px; line-height:80px;}
.slider-bottom p{color:#fff !important; text-align:center; font-size: 18px !important;}

/*product page*/
.tax-product_cat #page_wrapper {    
    background: #fafafa; 
}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title{font-size:24px;}
.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions{bottom: 0px; padding:0px;font-size: 14px;}
body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a{font-size:16px; margin-bottom:0px;}
.woocommerce .kallyas-wc-cols--3 ul.products li.product div:hover{box-shadow: -2px -2px 20px 2px rgba(72, 73, 121, 0.15);}
.home-products .image-boxes.image-boxes--4 .image-boxes-title:after{display:none;}
.home-products .image-boxes .image-boxes-text {
   font-family: "Maven Pro", Helvetica, Arial, sans-serif !important;
    font-size: 24px;
    font-weight: 100;
    
    text-align: center;
    font-size: 16px; 
color: #285e94 !important;
}
.home-products .imagebox_sp .imgboxes-wrapper {
    margin-bottom: 20px;
}
.home-products .image-boxes.image-boxes--4{margin-bottom:0px !important;}
.discover-section h3 span{color: #285e94 !important; text-align:center;font-size: 24px;font-weight: bold;}
.discover-section .image-boxes-text{text-align: center;padding-top: 10px; font-size: 18px !important;}
.discover-section a.button{background: #285e94;
    color: #fff;
    width: 150px !important; padding:10px 30px; font-size:20px;}
.discover-section a.button:hover{background: transparent;
    color: #285e94;
    border: 2px solid #285e94 !important;}
    
 
.pe-7s-angle-down:before{display:none;}
#rev_slider_1_1_wrapper .ares.tp-bullets:hover .tp-bullet:hover .tp-bullet-title{display:none !important;}
.product-list-col{ border-top: 1px solid #ccc; border-right: 1px solid #ccc; border-left: 1px solid #ccc;     margin-left: 20px;
   }
   .product-list-col ul{padding-left:0px; margin-bottom:0px;}
   .product-list-col ul li{padding:5px 20px; border-bottom: 1px solid #ccc;}
   .widgettitle:before{display:none;}
   h3.widgettitle{background: #285e94!important;  color:#fff !important;text-transform:none; padding:10px; margin:0px; font-size:30px!important;}
   
    .woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery{max-width: 40%;}
.product-list-col a{
    font-weight: 600;
    color: #285e94;
}
.product-list-col a.active {
    font-weight: 600;
    color: #000;
}

.product-list-col li {
    list-style: none;}
    
   /* .product-list-col li a:before {
    content: '';
    display: inline-block;
    margin-right: 12px;
    width: 8px;
    height: 2px;
    background: #E1E1E1;
    vertical-align: middle;
    -webkit-transition: all .15s ease-out;
    transition: all .15s ease-out;
}*/

.zn-wooGalleryThumbs-summary .zn-wooSlickGallery-dots li, .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{width: 30%;}
body.woocommerce .woocommerce-breadcrumb{display:none !important;}
.woocommerce div.product.prodpage-style3 {
    margin-top: 60px;
}


    .discover-box-text p{text-align:center;}
    body .discover-section .sliding-details{color:#fff !important;}
    
.sliding-details:not([class*="znBoxShadow-"]):hover{box-shadow:none;}
.discover-box-text .text-custom{color: #285e94 !important;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}
.page-id-382 img.alignright{margin-bottom: 0px;}
body .acc--default-style .acc-tgg-button{    font-size: 20px;}
h3.widgettitle{font-weight:bold;font-size: 20px;}
.product-list-col a{font-size:16px;}
.product-gallery-caption.title-text{font-size:24px; font-weight:bold;}
body .product-gallery-caption{font-weight:bold;}


body.woocommerce ul.products li.product .product-list-item .kw-prodimage{min-height:399px;}

body a.gel.button, body.zn-wc-pages-classic #page_wrapper a.button:not(.checkout) {
    background: #285e94!important;
    color: #fff !important;
    width: auto !important;
    padding: 10px 30px!important;
    font-size: 20px!important;
    border: 2px solid #285e94 !important; line-height:30px;
}
body.zn-wc-pages-classic #page_wrapper a.button:not(.checkout):hover {
    background: transparent!important;
    color: #285e94!important;
    border: 2px solid #285e94 !important;
}

@media(max-width: 767px){
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 2.992em;
}
}
.product-list-col a:hover {
    font-weight: 600;
    color: #000;
}
.widgettitle:after, .widgettitle:before{display:none;}
.nz-made-flower{position:absolute; right:-30px; top:-150px;}
@media (max-width: 1024px){
	.page-id-382 .col-md-6.col-sm-6{width:100%;}
	.nz-made-flower{position:relative; right:-30px; bottom:-30px;}
}
.center-text{text-align:center;}
.page-id-413 .section-sidemargins{/*padding-top:0px !important; padding-bottom:0px !important; */}
.page-id-413 #eluid328f28ed .container{background: radial-gradient(circle, #f7f6f9 0%, rgb(230, 230, 230) 100%); padding: 40px 0px;}
.page-id-413 div .zn_pb_wrapper.clearfix.zn_sortable_content{background: radial-gradient(circle, rgba(42,64,114,0.7511379551820728) 0%, rgba(14,40,102,1) 100%); }
.page-id-413 .eluidb686d9fc{display:none;}
.page-id-413 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #9F9F9F;}
/* #eluid1d143501, #eluid19f49e54,  #eluidad2ed4c4{padding: 0px 100px;} */
.three-step-title p{padding: 0px 275px;}
body .three-step-title h3{font-weight:bold;}
body .three-step-decription li{line-height: 33px;}
body .three-step-decription .fluid-width-video-wrapper{width: 85%;margin: 0 auto;display: block;text-align: center;}
#eluid61055a8f .eluid6e7c48ea {padding-left: 100px;padding-bottom: 300px;max-width: 450px;}
body .wsme-custom-footer{padding: 25px 0 0 0;}

h3.zn_text_box-title--style2 {
    font-size: 34px;
    color: #535353;
    font-weight: 700;
    margin-top: 0;
}

.page-id-2 h2.zn_text_box-title--style2{font-size: 36px;
    font-weight: 700;}
aside{display:none;}
.zn-wooGalleryThumbs-summary{margin-top:30px !important;}
div.wpcf7{padding-top: 15px;}
/* gform placeholders*/
::-webkit-input-placeholder { opacity: 1; color:#272525; font-family: "Maven Pro", Helvetica, Arial, sans-serif; font-size: 16px; }
:-moz-placeholder { opacity: 1; color:#272525; font-family: "Maven Pro", Helvetica, Arial, sans-serif; font-size: 16px;} /* Firefox 18- */
::-moz-placeholder { opacity: 1; color:#272525; font-family: "Maven Pro", Helvetica, Arial, sans-serif; font-size: 16px;} /* firefox 19+ */
:-ms-input-placeholder { opacity: 1; color:#272525; font-family: "Maven Pro", Helvetica, Arial, sans-serif;  font-size: 16px;} /* ie */
input:-moz-placeholder { opacity: 1; color:#272525; font-family: "Maven Pro", Helvetica, Arial, sans-serif; font-size: 16px;}

body .faq-section-numbered li ul li{border:none; font-size: 16px;    list-style: disc;
    display: list-item; }
body .faq-section-numbered li ul{margin-bottom:20px;}
body .acc--default-style li{font-size: 16px;}
body.page-id-405 .image-boxes.image-boxes--1 {
    
    background: #e7ebf0;
}

body.page-id-405 .acc--default-style ul, body.page-id-405 .acc--default-style ol{padding-left:15px;}
body.page-id-405 .image-boxes-text{padding: 0px 15px;
    padding-bottom:10px;
}
body.page-id-2 .zn_section_size.container li{font-size: 16px; }

body .acc--default-style .custom-list-style li{font-weight: bold;margin-top: 30px;}

.kl-flex--classic .znSlickNav-arr{display:none !important;}
.kl-flex--classic .zn_simple_carousel-pagi{bottom: 25px;}
.kl-flex--classic .zn_simple_carousel-pagi button:hover, .kl-flex--classic .zn_simple_carousel-pagi .slick-active button {
    background-color: #285e94 !important;
    border: none;
    opacity: 1;
  
}
.kl-flex--classic .zn_simple_carousel-pagi button{width: 10px;
    height: 12px;
	 width: 12px;
	border: none;
	background-color:#fff;
}

.kl-slideshow .kl-slideshow-safepadding{padding:0px !important;}
.tax-product_cat .site-content{margin-top:20px;}

.tp-bullet-title{display:none !important;}

@media only screen and (min-width: 992px) and (max-width: 1330px)  {
    body .main-nav > ul > .menu-item > a {font-size: 17px !important;}

    }

@media only screen and (min-width: 992px){
body.search-results .itemTitle{font-size: 24px !important}
}

@media only screen and (min-width: 1200px) {
	body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{}
}

@media only screen and (min-width: 1660px) {
	body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{}
	body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img{}
}

@media only screen and (min-width: 1840px) {
	body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{}
	body.woocommerce div.product.prodpage-style3 .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image img{}
}

/*@media only screen and (max-width: 1600px){
	body.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery{max-width: 100%;}
}*/

@media only screen and (max-width: 1200px){
	body .zn-wooGalleryThumbs-summary .woocommerce-product-gallery__image{ max-height: 85px;}
}

@media only screen and (max-width: 992px){
	/*body.woocommerce #content div.product.prodpage-style3 .single_product_main_image, body.woocommerce div.product.prodpage-style3 .single_product_main_image{max-width: initial;}*/
	body .three-step-title p {padding: 5px;}
}



@media only screen and (max-width: 767px){
	body .page-banner-section .zn-section-height--custom_height {min-height: 58px;}
	body .page-banner-section h1.zn_text_box-title {font-size: 25px;}
	body .wsme-custom-footer div.widget ul.menu li{width: 100%;}
	body.woocommerce ul.products li.product .product-list-item .kw-prodimage {min-height: 399px;}
	body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details {padding: 20px 10px 28px;}
	body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title {font-size: 18px;}
	body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a {font-size: 10px;}
	body .nz-made-flower{top:0px;}
	#eluid61055a8f .eluid6e7c48ea{padding-left:0;padding-bottom: 0px;padding-right: 0;max-width: 100%;width: 100%;}
	body .three-step-decription.middle-custom-section{margin-bottom: 250px;}
	body .three-step-decription.middle-custom-section .zn_text_box{position: relative;top: 198px;}
	body .three-step-decription.middle-custom-section .znColumnElement-innerContent{padding: 0 14px;}
	body .error404-content-title{font-size: 76px;}
}

@media only screen and (max-width: 500px){
	body.woocommerce ul.products li.product .product-list-item .kw-prodimage {min-height: 205px;}
	body ul.products li.product .excerpt {bottom: 5px;left: 9px;}
	/*body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-actions a{display:none;}*/
	body.woocommerce ul.products li.product .product-list-item.prod-layout-classic .kw-details-title{font-size: 16px;min-height: auto;}
}


@media only screen and (max-width: 400px){
	body.woocommerce ul.products li.product .product-list-item .kw-prodimage {min-height: 205px;}
}

@media only screen and (max-width: 768px){
	.slider-bottom h2{font-size: 50px; line-height:60px;} 
	h3.zn_text_box-title--style2 {
		font-size: 26px;}
	.tbk__title{line-height: 40px;}
	#eluidd3c8170a{padding:20px 0px;}
	.image-boxes {
    margin-bottom: 10px;
}
	
	.eluidb47362f4, .eluidcaec9867{margin-top:0px !important;}
}
@media only screen and (max-width: 812px){.eluidb47362f4, .eluidcaec9867{margin-top:0px !important;}}


@media only screen and (max-width: 912px){
	
	.eluidd4d55c89 .tbk__title{font-size:38px;}
	
	body .menu-item-has-children > a:after {
    content: "\f107" !important;
    position: absolute !important;
    right: 0px !important;
    top: 5px !important;
    font-family: 'FontAwesome', sans-serif;
    transform: rotate(360deg) !important;
    left: 90% !important;
background-color :transparent !important;
}
	.znNavOvr--layoutS1 .znNavOvr-menu .main-menu-link:after{background-color :transparent !important;}
	body .znNavOvr-menu li ul.sub-menu{padding:0px;}
}


.rev-btn, .rev-btn:visited {
       box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.5) !important;
}

@media (min-width: 768px){
	.site-header {background-size: cover;}
}

.page-id-413 h1.zn_text_box-title, .page-id-417 h1.zn_text_box-title, .page-id-405 h1.zn_text_box-title{font-size:70px;}
body .three-step-title .eluidb902d69f h3{
        font-size: 50px;
}
body .three-step-title .eluid80a0c33a h3 {
        font-size: 44px;
}
 
 
@media (max-width: 768px){
	.page-id-413 h1.zn_text_box-title, .page-id-417 h1.zn_text_box-title, .page-id-405 h1.zn_text_box-title{font-size:36px;}
	body .three-step-title .eluidb902d69f h3{
        font-size: 32px;
}
body .three-step-title .eluid80a0c33a h3 {
        font-size: 30px;
}
}

body .acc--default-style .acc-group+.acc-group{margin-top:20px;}
.acc--default-style .acc-group{border-radius: 0px;}
body .acc--default-style .acc-group+.acc-group{border-bottom:1px solid #E3E3E3 !important;}
.multi-product p, .multi-product li{    color: #285e94 !important;
    font-weight: bold;}
body.postid-1098 .acc--default-style .acc-tgg-button{color: #272525; text-align:center;}
.timeline{ border-top: 1px solid #285e94 !important;}
.image-custom-text{color: #285e94 !important; font-weight:bold;}

@media (min-device-width: 1024px)
  and (max-device-width: 2100px)   
	{
		.home-products .image-boxes .image-boxes-text{min-height:74px;}
}

@media (min-device-width: 812px)
  and (max-device-width: 1024px)   
	{
		.home-products .image-boxes .image-boxes-text{min-height:140px;}
}
.tax-product_cat .zn_section{padding-top: 0px;}

.image-custom-text{padding: 0px 10px;
    margin-bottom: 10px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.75); text-transform: uppercase;}

.product_customfield {
    width: 100%;
    text-align: center;
    position: relative;
    bottom: 23%;
    left: 15%;
    background: url(https://activedishwashing.co.nz/wp-content/uploads/2020/02/customfieldback.png);   
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 50px 0px;
	text-transform: uppercase;
    font-weight: bold;
	color: #285e94 !important;
/* 	font-size: 20px; */
	font-size: 16px;
}
.gel.product_customfield{left: 0%;  padding: 70px 0px; background: url(https://activedishwashing.co.nz/wp-content/uploads/2020/02/customfieldback-3.png);   }
.image-custom-text{display:none}
@media (max-width: 480px){
.woocommerce .kallyas-productlist-wrapper:not(.kallyas-wc-cols--2):not(.kallyas-wc-cols--1) ul.products li.product {
    width: 100%;
}
	.woocommerce div.product .single_product_main_image div.flex-viewport{height:100% !important;}
	.woocommerce div.product .single_product_main_image div.flex-viewport .woocommerce-product-gallery__image{width: 300px !important;}
	.woocommerce div.product.prodpage-style3 .single_product_main_image .woocommerce-product-gallery {
    max-width: 75%;
}
	.product_customfield { left: 0%;  background: url(https://activedishwashing.co.nz/wp-content/uploads/2020/02/customfieldback-1.png); font-size: 15px;
    background-position: 40% 50%;}
}

@media (max-width: 736px){
	.eluid2e8b5bae{clear:both;}
	/*.timeline{width: 480px;
    overflow-x: scroll;
    white-space: nowrap;}
	.timeline img{max-width:3000px;}*/
}
@media (max-width: 480px){
.wsme{display:block;}
}
.home-products p{font-size:26px;font-weight: bold; min-height: 88px;}

@media (max-width: 480px){
	.home-products p{font-size:20px;}
}

@media (min-device-width: 1600px){.product_customfield {font-size: 20px;}}

@media (max-device-width: 1800px){
.gel.product_customfield{left: 0%;  padding: 70px 0px; background: url(https://activedishwashing.co.nz/wp-content/uploads/2020/02/customfieldback-1.png);   background-repeat: no-repeat;
	background-position: 50% 50%;  font-size:13px;}}

@media (max-device-width: 1024px){
.gel.product_customfield{left: 0%;  padding: 70px 0px; background: url(https://activedishwashing.co.nz/wp-content/uploads/2020/02/customfieldback-2.png);   background-repeat: no-repeat;
	background-position: 50% 50%;  font-size:12px; padding: 40px 20px 0px 20px;
    height: 100px;    width: 300px;}}




@media (max-width: 812px){
body .topnav .menu-item.menu-item-352, body .topnav .menu-item.menu-item-234, body .topnav .menu-item.menu-item-1115{border-right:none;}
}

.znListItems .znListItems-icon:hover{color:#285e94;}
.mobile-only{display:none;}
@media (max-width: 480px){
	.mobile-only{display:block;}
	.desktop-only{display:none;}
	
}



.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 33.33%;
}

@media (max-width: 812px){
	.woocommerce ul.products.columns-3 li.product, .woocommerce-page ul.products.columns-3 li.product {
    width: 100%;
}
}

@media screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1350px) 
	and (-webkit-min-device-pixel-ratio: 1) {
		.home-products p {
    font-size: 24px;
}
}